/* Infobar styles */
.info-bar__icon {
  display: none;
}
.info-bar__column.has-icon {
    padding-left: 1rem;
}
@media (min-width: 670px) {
  .info-bar__icon {
    display: block;
    top: 15%;
  }
  .info-bar__column.has-icon {
    padding-left: 3.5625rem;
}
}
.info-bar dt {
    font-weight: 500;
    font-size: 1.325rem;
    line-height: 2rem;
    color: #f4b142;
}
